html {
    font-family: 'Cabin', sans-serif;
    height: 100%;
    overflow-x: hidden;
}
body {
    margin: 0 auto;
    height: 100%;
    /*background-image: url(img/bohemia-273771_1920.jpg);*/
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: top center;
}
h1, h2, h3, h4 {
    text-transform: uppercase;
}
.obal{
    max-width: 80em;
    margin: 0 auto;
    font-family: 'Cabin', sans-serif;
   /* box-shadow: white;
    -moz-box-shadow: 3px 3px 5px 6px #ccc;
     -webkit-box-shadow: 3px 3px 5px 6px #ccc;
    box-shadow: 0 0 1em 0.2em #000;*/
    min-height: 100%;
}
img {
    width: 100%;
    vertical-align: middle;
}
#mapa img {
    width: inherit;
}
.kontejner {
  /* background-image: url("img/audience-1840941_1920.jpg");*/
    color: white;
    text-align: center;
    margin: 0;
    max-width: 100%;
    height: 100%;
    max-height: 1250px;
}
.kontejner h1 {
    margin: 0 auto;
    padding: 1em;
}
.kontejner p {
    margin: 0 auto;
    padding: 1em 1em 3em;
    width: 40em;
}
.kontejner img {
    height: 200px;
}
.celek {
-webkit-box-shadow: 0px 0px 34px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 34px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 34px 0px rgba(0,0,0,0.75);
}
.block {
    display: flex;
    /* height: 26.8em; */
    position: relative;
    white-space: nowrap;
    background-color: white;
}
.top div {
    max-width: 53em;
    white-space: normal;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 1em;
}
.top div h1 {
    margin: 0 0.5em;
    padding: 0.5em 0;
}
.top div p {
    margin: 0 auto;
    padding: 0 1em 2em;
}


.left, .right {
    width: 50%;
    flex:1;
    /* vertical-align: top; */
    vertical-align: middle;
    white-space: nowrap;
    text-align: center;
}
.text:before, .text:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 0;
    /* adjust for white space between pseudo element and next sibling */
    margin-right: -.25em;
    /* stretch line height */
    height: 100%;
}
.innerText {
    padding: 2em 4em;
}

.left>div, .right>div {
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
}
.block iframe {
    display: block;
}
.novinky li{
    margin: 1em 0;
    font-size: large;
}
p, dt, dd {
    font-size: large;
}
.oddil {
    display: block;
    margin-top: 1.5em;
}
ul.novinky {
    text-align: left;
    text-align: -webkit-left;
}
.footer {
    background: #f1f0f0;
}
.footer ul {
    margin:0;
    padding: 1em;
}
.footer ul li {
    display: inline-block;
    text-align: center;
    width: 33%;
}
#sluzby a {
    text-decoration: none;
    color: black;
    text-transform: uppercase;
    display: block;
    padding: 1em;
    border: solid black 0.01em;
    margin: 2em 1em;
}
#sluzby a:hover {
    font-weight: 600;
    color: white;
    background: black;
}
.sluzbyblack li {
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    margin: 0 2em;
    padding: 1em 0;
}
ul.sluzbyblack {
    list-style: none;
    background: black;
    color: white;
    padding: 0 1em;
    margin: 0;
    text-align: center;
}
.sluzbyblack a {
    color: white;
    text-decoration: none;
}
.sluzbyblack a:hover {
    color: yellow;
    /* text-decoration: none; */
}
#eshop {
    color: yellow;
    font-weight: 600;
    font-size: 1.5em;
    text-transform: lowercase;
}
#eshop:hover {
    color: white;
}
dl {
    margin: 1em 2em;
    display: inline-table;
    text-align: left;
    max-width: 100%;
}
dt {
    font-weight: 600;
    margin: 0.4em 0;
}
.kontakty div div {
    text-align: left;
    word-break: break-word;
}
.kontakty h2 {
    text-align: center;
}
#kontakt> .right {
    height: inherit;
}
.cookies {
    position: fixed;
    bottom: 0;
    z-index: 2;
    background-color: black;
    color: white;
    min-width: 100%;
    text-align: center;
    display: block;
    border-top: solid 0.1em white;
}
.cookies button {
    text-decoration: none;
    color: white;
    border: solid 1px white;
    padding: 0.3em;
    /* padding-bottom: 1em; */
    /* margin-left: 1em; */
    display: inline-block;
    margin-bottom: 0.5em;
    font-weight: 600;
    background-color: black;
}
.nonV {
    display:none;
}
.show{
    display:block;
}
.cookies button:hover {
    color: black;
    background-color: white;
}
.cookies p {
    display: inline-block;
    padding: 0.3em 0.5em;
    margin: 0.2em;
}
.dialog-background{
    width: 100%;
    height: 100%;
    background: #b1b1b1;
    opacity: .85;
    position: fixed;
    left: 0;
    top: 0;
}
.dialog {
    width: 50%;
    position: absolute;
    left: 50%;
    top: 10%;
    /* margin-top: -100px; */
    /* margin-left: -25%; */
    /* background: #fff; */
    color: #000;
    transform: translate(-50%, 0);
    text-align: center;

}
.dialog > img {
    width: 79%;
    transform: translate(0,0);
}
.oknoEshop{
    position: absolute;
    top: 10%;
    width: 30%;
    left: 50%;
    transform: translate(-50%, 10%);
    background: #ffffff;
    padding: 2em;
    box-shadow: 0px 0 10px #000;
    min-height: 260px;
    border-radius: 25px;
    text-align: center;
}
.oknoEshop h2{
    margin-top: 2em;
    text-transform: none;
}
.oknoEshop p {
    margin: 1em 0 3em 0em;
    font-size: medium;
}
.zavritImg{
    width: 2em;
    padding: 0.5em;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}
a.novyshop:hover {
    background: #ffbf0b;
}
a.novyshop {
    background: #fff825;
    padding: 0.7em;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bolder;
    color: black;
    display: block;
    text-align: center;
    border-radius: 10px;
    margin-bottom: 1em;
}
button.novyshop2:hover {
    color: black;
}

button.novyshop2 {
    background: #a3a3a3;
    padding: 0.7em;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bolder;
    color: white;
    display: block;
    text-align: center;
    border-radius: 10px;
    margin: 1em 0;
    border: none;
    width: 100%;
    cursor: pointer;
}

div#LKSobe {
    background: white;
    /* max-width: 80%; */
    text-align: center;
    margin: 0 auto;
}
#LKSobe img{
    padding: 4em 2em;
    text-align: center;
    margin: 0 auto;
    max-width: 80%;
}

@media all and (max-width:1380px) {
    .dialog {
        width: 70%;
        position: absolute;
        left: 50%;
        top: 10%;
        margin-top: -100px;
        margin-left: -25%;
        /* background: #fff; */
        color: #000;
        transform: translate(-15%, 0%);
    }
}
@media all and (max-width:1180px) {
    .dialog {
        width: 90%;
        position: absolute;
        left: 10%;
        top: 0;
        margin-top: 0;
        margin-left: 0;
        /* background: #fff; */
        color: #000;
        transform: translate(-5%, 0%);
    }
}
@media all and (max-width:570px) {
    .oknoEshop{
        top: 20%;
        transform: translate(-50%, 5%);
        width: 60%; /* norm bez width */
    }
   .dialog > img {
        width: 130%; /* norm 110**/
        transform: translate(-4.5%,0);
    }
}
@media all and (max-width: 1007px) {
    .left, .right {
        display: block;
        width: inherit;
        vertical-align: middle;
        white-space: normal;
        text-align: center;
    }
    .block {
        display: block;
    }
    .block.kontakty div {
        padding: 0;
    }
    .block.kontakty text {
        padding: 0.8em 0;
    }
    .smaz {
             display: none;
    }
    .footer ul li {
        display: block;
        margin: 0 auto 0.8em;
        width: 100%;
    }
   .kontakty div div {
        text-align: center;
   }
   #kontakt> .right {
        height: 22em;
   }
}		
@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 400;
  src: url('Cabin-Italic.ttf') format('ttf');
}
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 400;
  src: url('Cabin-Regular.ttf') format('ttf');
}
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 600;
  src: url('Cabin-SemiBold.ttf') format('ttf');
}
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 700;
  src: url('Cabin-Bold.ttf') format('ttf');
}				